abiword-2.6.4-8.PU_IAS.5.2.x86_64.rpm


Advertisement

Description

abiword - The AbiWord word processor

Property Value
Distribution CentOS 5
Repository PUIAS Server x86_64
Package name abiword
Package version 2.6.4
Package release 8.PU_IAS.5.2
Package architecture x86_64
Package type rpm
Installed size 16.43 KB
Download size 32.73 KB
Official Mirror springdale.math.ias.edu
AbiWord is a cross-platform Open Source word processor. It is full-featured,
while still remaining lean.

Alternatives

Package Version Architecture Repository
abiword-2.6.6-1.el5.rf.i386.rpm 2.6.6 i386 Repoforge (RPMforge)
abiword-2.6.6-1.el5.rf.x86_64.rpm 2.6.6 x86_64 Repoforge (RPMforge)
abiword-2.6.4-8.el5.2.i386.rpm 2.6.4 i386 EPEL
abiword-2.6.4-8.el5.2.x86_64.rpm 2.6.4 x86_64 EPEL
abiword-2.6.4-8.PU_IAS.5.2.i386.rpm 2.6.4 i386 PUIAS Client
abiword-2.6.4-8.PU_IAS.5.2.x86_64.rpm 2.6.4 x86_64 PUIAS Client
abiword-2.6.4-8.PU_IAS.5.2.i386.rpm 2.6.4 i386 PUIAS Server
abiword-2.4.6-1.Nau5x.i386.rpm 2.4.6 i386 Scientific Linux Cyrillic Edition
abiword - - -

Requires

Name Value
libICE.so.6()(64bit) -
libORBit-2.so.0()(64bit) -
libSM.so.6()(64bit) -
libX11.so.6()(64bit) -
libXft.so.2()(64bit) -
libXrender.so.1()(64bit) -
libabiword-2.6.so()(64bit) -
libart_lgpl_2.so.2()(64bit) -
libatk-1.0.so.0()(64bit) -
libbonobo-2.so.0()(64bit) -
libbonobo-activation.so.4()(64bit) -
libbonoboui-2.so.0()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libcairo.so.2()(64bit) -
libdl.so.2()(64bit) -
libenchant.so.1()(64bit) -
libfontconfig.so.1()(64bit) -
libfreetype.so.6()(64bit) -
libfribidi.so.0()(64bit) -
libgcc_s.so.1()(64bit) -
libgconf-2.so.4()(64bit) -
libgdk-x11-2.0.so.0()(64bit) -
libgdk_pixbuf-2.0.so.0()(64bit) -
libglade-2.0.so.0()(64bit) -
libglib-2.0.so.0()(64bit) -
libgmodule-2.0.so.0()(64bit) -
libgnome-2.so.0()(64bit) -
libgnome-keyring.so.0()(64bit) -
libgnomecanvas-2.so.0()(64bit) -
libgnomeprint-2-2.so.0()(64bit) -
libgnomeprintui-2-2.so.0()(64bit) -
libgnomeui-2.so.0()(64bit) -
libgnomevfs-2.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libgsf-1.so.114()(64bit) -
libgsf-gnome-1.so.114()(64bit) -
libgthread-2.0.so.0()(64bit) -
libgtk-x11-2.0.so.0()(64bit) -
libm.so.6()(64bit) -
libpango-1.0.so.0()(64bit) -
libpangocairo-1.0.so.0()(64bit) -
libpangoft2-1.0.so.0()(64bit) -
libpangoxft-1.0.so.0()(64bit) -
libpng12.so.0()(64bit) -
libpopt.so.0()(64bit) -
libpthread.so.0()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libwv-1.2.so.3()(64bit) -
libxml2.so.2()(64bit) -
libz.so.1()(64bit) -
rtld(GNU_HASH) -

Provides

Name Value
abiword = 2.6.4-8.PU_IAS.5.2

Download

Type URL
Binary Package abiword-2.6.4-8.PU_IAS.5.2.x86_64.rpm
Source Package abiword-2.6.4-8.PU_IAS.5.2.src.rpm

Install Howto

  1. Create the repository config file /etc/yum.repos.d/puias-server.repo:
    [puias-server]
    name=PUIAS Server
    baseurl=http://springdale.math.ias.edu/data/puias/5/en/os/x86_64/ServerAddons/
    enabled=1
    gpgcheck=0
    
  2. Install abiword rpm package:
    # yum install abiword

Files

Path
/usr/bin/abiword
/usr/share/applications/fedora-abiword.desktop
/usr/share/icons/abiword_48.png
/usr/share/mime-info/abiword.keys
/usr/share/mime-info/abiword.mime
/usr/share/pixmaps/abiword_48.png

Changelog

2008-10-15 - Lubomir Rintel <lkundrak@v3.sk> - 1:2.6.4-8.2
- Disable ppc builds
2008-10-03 - Lubomir Rintel <lkundrak@v3.sk> - 1:2.6.4-8.1
- Adjust build- and run-time dependencies for el5
2008-09-26 - Tom "spot" Callaway <tcallawa@redhat.com> - 1:2.6.4-8
- add t1lib-devel to BuildRequires, fixes FTBFS
2008-07-21 - Marc Maurer <uwog@abisource.com> - 1:2.6.4-7
- Fix libabiword-devel requires
2008-07-21 - Marc Maurer <uwog@abisource.com> - 1:2.6.4-6
- Drop explicit libabiword requires
2008-07-21 - Marc Maurer <uwog@abisource.com> - 1:2.6.4-5
- Fix typo in patch name
2008-07-21 - Marc Maurer <uwog@abisource.com> - 1:2.6.4-4
- Merge with the OLPC-3 branch
2008-07-13 - Marc Maurer <uwog@abisource.com> - 1:2.6.4-3
- We don't include ispell_dictionary_list.xml anymore, so no
need to ghost it
2008-07-13 - Marc Maurer <uwog@abisource.com> - 1:2.6.4-2
- Update patches to apply without fuzz
2008-07-13 - Marc Maurer <uwog@abisource.com> - 1:2.6.4-1
- New upstream release

See Also

Package Description
aiksaurus-1.2.1-15.PU_IAS.5.x86_64.rpm An English-language thesaurus library
aiksaurus-devel-1.2.1-15.PU_IAS.5.x86_64.rpm Files for developing with aiksaurus
aiksaurus-gtk-1.2.1-15.PU_IAS.5.x86_64.rpm A GTK+ frontend to aiksaurus
aiksaurus-gtk-devel-1.2.1-15.PU_IAS.5.x86_64.rpm Files for developing with aiksaurus-gtk
alsaplayer-0.99.77-2.PU_IAS.5.x86_64.rpm Audio player for systems using the Advanced Linux Sound Architecture
aquamarine-0.2.0-1.PU_IAS.5.x86_64.rpm Themeable window decorator and compositing manager for Beryl
asymptote-1.26-1.PU_IAS.5.x86_64.rpm Descriptive vector graphics language
atlas-3.6.0-11.PU_IAS.5.x86_64.rpm Automatically Tuned Linear Algebra Software
atlas-devel-3.6.0-11.PU_IAS.5.x86_64.rpm Development libraries for ATLAS
bdock-0.2.0-1.PU_IAS.5.x86_64.rpm Beryl project's replacement windowmaker dock
beryl-0.2.0-1.PU_IAS.5.x86_64.rpm Beryl meta-package to install all beryl components
beryl-core-0.2.0-1.PU_IAS.5.x86_64.rpm Beryl OpenGL window and compositing manager
beryl-core-devel-0.2.0-1.PU_IAS.5.x86_64.rpm Development packages for beryl
beryl-gnome-0.2.0-1.PU_IAS.5.x86_64.rpm Beryl meta-package to install all beryl components for Gnome
beryl-kde-0.2.0-1.PU_IAS.5.x86_64.rpm Beryl meta-package to install all beryl components for KDE
Advertisement
Advertisement